Subject: signal.git

From: Al Viro <[email-masked]>
Date: Wed, 23 May 2012 06:22:35 +0100

Sorry for not having done that earlier; the tree is at
git://git.kernel.org/pub/scm/linux/kernel/git/viro/signal #for-next.
No non-trivial conflicts with akpm-base - only arch/*/Kconfig ones
coming from mainline.  A _lot_ of duplicates with akpm - 20 commits
from Matt and Oleg are all cherry-picked from there.

	I've included the recent uml.git pull request in there -
it's not in -next (and probably ought to be) and this time it
has a lot to do with the stuff being dealt with here.

	I hope to get task_work_add() series through that tree,
once all prereqs are there; I'll send heads-up before doing that,
since those patches are currently in akpm's patchset (and unfortunately
they do need a bunch of commits not in there to get them working on
all architectures - some of those prereqs are in this branch, some
will need to be moved to it from signal.git#master)